<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>Lucky-7</Name>
        <NasaID>44406</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title>Information page </Title>
			<Value> http://www.lucky7satellite.org/</Value>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>437525000 </Frequency>
                <Modes>
                    <Mode>  GFSK  </Mode>
                    <Speed>4600 Bps </Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>  </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title>Telemetry description</Title>
                <Value>http://www.lucky7satellite.org/download/Lucky-7_-_Amateur_Radio_Information.pdf</Value>
            </ReportURL>
            <ReportEmail></ReportEmail>
            <SoftwareURL/>
        </TelemetryData>
    </Satellites>
</AmsatList>
